import BizGroup from './BizGroup';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "사업자원장 관리",
  description: "사업자원장 관리",
};

export default function GroupPage() {
  return (
    <BizGroup />
  );
}
